.new-user-card {
  margin: 20px 80px;
  padding: 15px 15px;
}

.new-user-card h4 {
  margin-left: 15px;
  font-weight: 500;
}

.fields-container {
  padding: 0px 15px;
  display: flex;
  flex-wrap: wrap;
}

.fields-container .input, .text-box {
  margin: 0px 15px;
  flex-grow: 1;
}
